WordPress.org

Support

Support » Installation » plugins throwing errors after 2.0.3 upgrade

plugins throwing errors after 2.0.3 upgrade

  • I’ve posted about this problem in the Plugin Forum
    http://wordpress.org/support/topic/74990?replies=2
    but perhaps this is more appropriate for the Installation forum.

    Anyway, I carefully upgraded fr. 2.0 to 2.0.3. After activating my upgrade, I tried reactivating my plugins. Now, it seems every plugin I attempt to activate throws errors. The internal interface only works when all my plugins are deactivated. If I try to activate one, I get errors galore. Even with no plugins activated, my blog
    http://www.richardsilverstein.com/
    displays an Ultimate Tag Warrior error:

    Fatal error: Call to undefined function: utw_showtagsforcurrentpost() in /home/richard2/domains/richardsilverstein.com/public_html/tikun_olam/wp-content/themes/almost-spring/index.php on line 46

    I even deleted UTW to see if that might clear things up. How can a plugin which is deleted still throw an error? But even when I still had UTW on my server it was throwing errors.

    I believe I may’ve either accidentally not uploaded a necessary file; or perhaps I deleted a necessary file; or I overwrote a file I shouldn’t have. I’d welcome any ideas on what I may’ve done wrong.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Did any of your plugins require you to add any code to your theme files?

    Not that I know of.

    My problem finally resolved itself but I don’t know how or what I did that resolved the problem. I deleted various plugins that were throwing errors & reinstalled them (thought I didn’t delete EVERY plugin that was throwing errors). And somehow that fixed the problem (or perhaps it didn’t & something else did). Very strange.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘plugins throwing errors after 2.0.3 upgrade’ is closed to new replies.
Skip to toolbar